{
  "slug": "ptn-14187",
  "id": 14187,
  "name": "Counter / Stats 33",
  "description": "",
  "categories": {
    "counter-or-stats": "Counter or Stats"
  },
  "keywords": [
    "seo skills",
    "starter template"
  ],
  "contexts": {
    "work": "Work"
  },
  "hpcontexts": [],
  "styles": {
    "elm": "Elm"
  },
  "requiredPlugins": [],
  "layout": {
    "1-column": "1 Column",
    "media-background": "Media Background"
  },
  "label": [],
  "component": {
    "counter": "Counter",
    "image": "Image"
  },
  "newCategory": {
    "counter-stats": {
      "name": "Counter / Stats",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    }
  },
  "pro": false,
  "locked": false,
  "image": "previews/ptn-14187.webp",
  "imageW": 1200,
  "imageH": 748,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"14187_53bf3f-35\",\"columnGutter\":\"custom\",\"customGutter\":[80,\"\",\"\"],\"colLayout\":\"equal\",\"currentOverlayTab\":\"gradient\",\"bgImg\":\"{{SLATE_CDN_URI}}/library-images/backgrounds/bg-evening-tide.webp\",\"overlay\":\"palette3\",\"overlaySecond\":\"#1a1a1a\",\"overlayFirstOpacity\":1,\"overlaySecondOpacity\":0,\"overlayGradLoc\":25,\"overlayGradAngle\":270,\"overlayOpacity\":100,\"mobileOverlay\":[{\"enable\":true,\"currentOverlayTab\":\"normal\",\"overlay\":\"\",\"overlaySecond\":\"#00B5E2\",\"overlayGradLoc\":0,\"overlayGradLocSecond\":100,\"overlayGradType\":\"linear\",\"overlayGradAngle\":180,\"overlayBgImg\":\"\",\"overlayBgImgID\":\"\",\"overlayBgImgSize\":\"cover\",\"overlayBgImgPosition\":\"center center\",\"overlayBgImgAttachment\":\"scroll\",\"overlayBgImgRepeat\":\"no-repeat\",\"overlayOpacity\":66,\"overlayBlendMod\":\"none\"}],\"inheritMaxWidth\":true,\"overlayGradient\":\"linear-gradient(270deg,var(\\u002d\\u002dglobal-palette7,#eef2f5) 25%,rgba(255,255,255,0) 100%)\",\"padding\":[\"5xl\",\"\",\"xxl\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"14187_4d85bf-46\",\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column14187_4d85bf-46 inner-column-1\"><div class=\"slate-inside-inner-col\"></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"14187_d2925b-53\",\"slateVersion\":2,\"className\":\"inner-column-2\"} -->\n<div class=\"wp-block-slate-column slate-column14187_d2925b-53 inner-column-2\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"level\":6,\"uniqueID\":\"14187_4bd0f3-2d\",\"align\":\"left\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"className\":\"slate-adv-heading14187_4bd0f3-2d\"} -->\n<h6 class=\"slate-adv-heading14187_4bd0f3-2d slate-adv-heading14187_4bd0f3-2d wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading14187_4bd0f3-2d\">Add an overline text</h6>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"14187_8689f0-39\",\"align\":\"left\",\"color\":\"palette3\",\"padding\":[25,\"\",25,\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"lg\",null,24],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading14187_8689f0-39\"} -->\n<h2 class=\"slate-adv-heading14187_8689f0-39 slate-adv-heading14187_8689f0-39 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading14187_8689f0-39\">Tell your story in numbers, and give your visitors useful insights.</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"14187_c1010a-49\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading14187_c1010a-49\"} -->\n<p class=\"slate-adv-heading14187_c1010a-49 slate-adv-heading14187_c1010a-49 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading14187_c1010a-49\">Make an impact, and share your organization's stats or achievements to interest your website visitors into learning more about you.</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/rowlayout {\"uniqueID\":\"14187_276a15-0f\",\"columnGutter\":\"custom\",\"customGutter\":[40,\"\",\"\"],\"colLayout\":\"equal\",\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"14187_9f91f3-03\",\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column14187_9f91f3-03 inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"14187_d84a0f-71\",\"color\":\"palette1\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette1\",\"fontSize\":[50,null,null],\"className\":\"slate-adv-heading14187_d84a0f-71\"} -->\n<h2 class=\"slate-adv-heading14187_d84a0f-71 slate-adv-heading14187_d84a0f-71 wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading14187_d84a0f-71\">22%</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"level\":6,\"uniqueID\":\"14187_f759c9-21\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"className\":\"slate-adv-heading14187_f759c9-21\"} -->\n<h6 class=\"slate-adv-heading14187_f759c9-21 slate-adv-heading14187_f759c9-21 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading14187_f759c9-21\">Stat title</h6>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"14187_b2573d-7b\",\"slateVersion\":2,\"className\":\"inner-column-2\"} -->\n<div class=\"wp-block-slate-column slate-column14187_b2573d-7b inner-column-2\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"14187_9a6e79-f6\",\"color\":\"palette1\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette1\",\"fontSize\":[50,null,null],\"className\":\"slate-adv-heading14187_9a6e79-f6\"} -->\n<h2 class=\"slate-adv-heading14187_9a6e79-f6 slate-adv-heading14187_9a6e79-f6 wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading14187_9a6e79-f6\">$1.2</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"level\":6,\"uniqueID\":\"14187_2dfb96-08\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"className\":\"slate-adv-heading14187_2dfb96-08\"} -->\n<h6 class=\"slate-adv-heading14187_2dfb96-08 slate-adv-heading14187_2dfb96-08 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading14187_2dfb96-08\">Stat title</h6>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id14187_53bf3f-35 > .slate-row-column-wrap{column-gap:80px;max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-5xl, 10rem);padding-bottom:var(--global-slate-spacing-xxl, 5rem);grid-template-columns:repeat(2, minmax(0, 1fr));}.slate-row-layout-id14187_53bf3f-35{background-image:url('{{SLATE_CDN_URI}}/library-images/heroes/hero-surfer-paddle.webp');background-size:cover;background-position:center center;background-attachment:scroll;background-repeat:no-repeat;}.slate-row-layout-id14187_53bf3f-35 > .slate-row-layout-overlay{opacity:1;background:linear-gradient(270deg,var(--global-palette7,#eef2f5) 25%,rgba(255,255,255,0) 100%);}.slate-column14187_4d85bf-46 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column14187_4d85bf-46 > .slate-inside-inner-col{flex-direction:column;}.slate-column14187_4d85bf-46 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column14187_d2925b-53 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column14187_d2925b-53 > .slate-inside-inner-col{flex-direction:column;}.slate-column14187_d2925b-53 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading14187_4bd0f3-2d, .wp-block-slate-advancedheading.slate-adv-heading14187_4bd0f3-2d[data-slate-block=\"slate-adv-heading14187_4bd0f3-2d\"]{text-align:left;}.wp-block-slate-advancedheading.slate-adv-heading14187_4bd0f3-2d mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading14187_4bd0f3-2d[data-slate-block=\"slate-adv-heading14187_4bd0f3-2d\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading14187_8689f0-39, .wp-block-slate-advancedheading.slate-adv-heading14187_8689f0-39[data-slate-block=\"slate-adv-heading14187_8689f0-39\"]{padding-top:25px;padding-bottom:25px;text-align:left;font-size:var(--global-slate-font-size-lg, 2rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading14187_8689f0-39 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading14187_8689f0-39[data-slate-block=\"slate-adv-heading14187_8689f0-39\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading14187_c1010a-49 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading14187_c1010a-49[data-slate-block=\"slate-adv-heading14187_c1010a-49\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-row-layout-id14187_276a15-0f > .slate-row-column-wrap{column-gap:40px;padding-top:var( --global-slate-row-default-top, var(--global-slate-spacing-sm, 1.5rem) );padding-bottom:var( --global-slate-row-default-bottom, var(--global-slate-spacing-sm, 1.5rem) );grid-template-columns:repeat(2, minmax(0, 1fr));}.slate-column14187_9f91f3-03 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column14187_9f91f3-03 > .slate-inside-inner-col{flex-direction:column;}.slate-column14187_9f91f3-03 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading14187_d84a0f-71, .wp-block-slate-advancedheading.slate-adv-heading14187_d84a0f-71[data-slate-block=\"slate-adv-heading14187_d84a0f-71\"]{font-size:50px;}.wp-block-slate-advancedheading.slate-adv-heading14187_d84a0f-71 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading14187_d84a0f-71[data-slate-block=\"slate-adv-heading14187_d84a0f-71\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading14187_f759c9-21 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading14187_f759c9-21[data-slate-block=\"slate-adv-heading14187_f759c9-21\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column14187_b2573d-7b > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column14187_b2573d-7b > .slate-inside-inner-col{flex-direction:column;}.slate-column14187_b2573d-7b > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading14187_9a6e79-f6, .wp-block-slate-advancedheading.slate-adv-heading14187_9a6e79-f6[data-slate-block=\"slate-adv-heading14187_9a6e79-f6\"]{font-size:50px;}.wp-block-slate-advancedheading.slate-adv-heading14187_9a6e79-f6 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading14187_9a6e79-f6[data-slate-block=\"slate-adv-heading14187_9a6e79-f6\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading14187_2dfb96-08 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading14187_2dfb96-08[data-slate-block=\"slate-adv-heading14187_2dfb96-08\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id14187_53bf3f-35 alignnone slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-layout-overlay slate-row-overlay-gradient\"></div><div class=\"slate-row-column-wrap slate-has-2-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column14187_4d85bf-46 inner-column-1\"><div class=\"slate-inside-inner-col\"></div></div>\n\n<div class=\"wp-block-slate-column slate-column14187_d2925b-53 inner-column-2\"><div class=\"slate-inside-inner-col\"><h6 class=\"slate-adv-heading14187_4bd0f3-2d wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading14187_4bd0f3-2d\">Add an overline text</h6>\n\n<h2 class=\"slate-adv-heading14187_8689f0-39 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading14187_8689f0-39\">Tell your story in numbers, and give your visitors useful insights.</h2>\n\n<p class=\"slate-adv-heading14187_c1010a-49 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading14187_c1010a-49\">Make an impact, and share your organization's stats or achievements to interest your website visitors into learning more about you.</p>\n\n<div class=\"slate-row-layout-wrap slate-row-layout-id14187_276a15-0f alignnone wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-2-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top\">\n<div class=\"wp-block-slate-column slate-column14187_9f91f3-03 inner-column-1\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading14187_d84a0f-71 wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading14187_d84a0f-71\">22%</h2>\n\n<h6 class=\"slate-adv-heading14187_f759c9-21 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading14187_f759c9-21\">Stat title</h6></div></div>\n\n<div class=\"wp-block-slate-column slate-column14187_b2573d-7b inner-column-2\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading14187_9a6e79-f6 wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading14187_9a6e79-f6\">$1.2</h2>\n\n<h6 class=\"slate-adv-heading14187_2dfb96-08 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading14187_2dfb96-08\">Stat title</h6></div></div>\n</div></div></div></div>\n</div></div>"
}